<div class="vertical-menu">

                <div data-simplebar class="h-100">

                    <!--- Sidemenu -->
                    <div id="sidebar-menu">
                        <!-- Left Menu Start -->
                        <ul class="metismenu list-unstyled" id="side-menu">

                            @if (Auth::user()->hasrole(['operator']))
                            <li class="menu-title">Menu Operator</li>
                            <li>
                                <a href="{{ URL::to('/dashboard') }}" class="waves-effect"><i class="ti-home"></i><span>Dashboard</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/user') }}" class="waves-effect"><i class="ti-user"></i><span>User</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/user-external') }}" class="waves-effect"><i class="ti-user"></i><span>User External</span></a>
                            </li>

                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-settings"></i>
                                    <span>Seting</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li class="{{ (request()->is('operator/jenis/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('operator/jenis') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Jenis PKM</span>
                                        </a>
                                    </li>
                                    <li class="{{ (request()->is('operator/jenis-penilaian-monev/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('operator/jenis-penilaian-monev') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Penilaian Monev Internal</span>
                                        </a>
                                    </li>
                                    <li class="{{ (request()->is('operator/jadwal-kegiatan/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('operator/jadwal-kegiatan') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Jadwal Kegiatan</span>
                                        </a>
                                    </li>
                                    <li class="{{ (request()->is('operator/pengumuman/*')) ? 'mm-active' : '' }}">
                                        <a href="{{ URL::to('operator/pengumuman') }}" class="waves-effect">
                                            <i class="ti-home"></i>
                                            <span>Pengumuman</span>
                                        </a>
                                    </li>
                                </ul>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/kelompok') }}" class="waves-effect"><i class="ti-id-badge"></i><span>Kelompok</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/operator/proposal') }}" class="waves-effect"><i class="ti-agenda"></i><span>Proposal</span></a>
                            </li>
                            <li class="{{ (request()->is('operator/seleksi-internal*')) ? 'mm-active' : '' }}">
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-check"></i>
                                    <span>Seleksi Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('operator/seleksi-internal-reviewer') }}">Reviewer</a></li>
                                    <li><a href="{{ URL::to('operator/seleksi-internal-proposal') }}">Daftar Proposal</a></li>
                                </ul>
                            </li>
                            <li class="{{ (request()->is('operator/seleksi-belmawa*')) ? 'mm-active' : '' }}">
                                <a href="{{ URL::to('/operator/seleksi-belmawa') }}" class="waves-effect"><i class="ti-check-box"></i><span>Seleksi Belmawa</span></a>
                            </li>
                            <li class="{{ (request()->is('operator/monev-internal*')) ? 'mm-active' : '' }}">
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="javascript: void(0);" class="has-arrow">Monev Internal I</a>
                                        <ul class="sub-menu" aria-expanded="true">
                                            <li><a href="{{ URL::to('operator/monev-internal-reviewer/'.Crypt::encrypt('07cda89b-94ca-42a3-a197-8fc1260ebcfb')) }}">Reviewer</a></li>
                                            <li><a href="{{ URL::to('operator/monev-internal-proposal/'.Crypt::encrypt('07cda89b-94ca-42a3-a197-8fc1260ebcfb')) }}">Daftar Proposal</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="javascript: void(0);" class="has-arrow">Monev Internal II</a>
                                        <ul class="sub-menu" aria-expanded="true">
                                            <li><a href="{{ URL::to('operator/monev-internal-reviewer/'.Crypt::encrypt('21a49a70-33bb-49f1-9fd9-ebe52fa4336c')) }}">Reviewer</a></li>
                                            <li><a href="{{ URL::to('operator/monev-internal-proposal/'.Crypt::encrypt('21a49a70-33bb-49f1-9fd9-ebe52fa4336c')) }}">Daftar Proposal</a></li>
                                        </ul>
                                    </li>
                                    <li><a href="javascript: void(0);" class="has-arrow">Monev Internal III</a>
                                        <ul class="sub-menu" aria-expanded="true">
                                            <li><a href="{{ URL::to('operator/monev-internal-reviewer/'.Crypt::encrypt('068aa53d-91a0-4704-b72c-54757799a286')) }}">Reviewer</a></li>
                                            <li><a href="{{ URL::to('operator/monev-internal-proposal/'.Crypt::encrypt('068aa53d-91a0-4704-b72c-54757799a286')) }}">Daftar Proposal</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            @endif

                            @if (Auth::user()->hasrole(['mahasiswa']))
                            <li class="menu-title">Menu Mahasiswa</li>
                            <li>
                                <a href="{{ URL::to('/dashboard') }}" class="waves-effect"><i class="ti-home"></i><span>Dashboard</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/biodata') }}" class="waves-effect"><i class="ti-id-badge"></i><span>Biodata</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/kelompok') }}" class="waves-effect"><i class="ti-user"></i><span>Kelompok</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/proposal') }}" class="waves-effect"><i class="ti-agenda"></i><span>Proposal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/seleksi-internal') }}" class="waves-effect"><i class="ti-check"></i><span>Seleksi Internal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/mahasiswa/seleksi-belmawa') }}" class="waves-effect"><i class="ti-check-box"></i><span>Seleksi Belmawa</span></a>
                            </li>
                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('/mahasiswa/monev/I') }}">Monev Internal I</a></li>
                                    <li><a href="{{ URL::to('/mahasiswa/monev/II') }}">Monev Internal II</a></li>
                                    <li><a href="{{ URL::to('/mahasiswa/monev/III') }}">Monev Internal III</a></li>
                                </ul>
                            </li>
                            @endif

                            @if (Auth::user()->hasrole(['dosen']))
                            <li class="menu-title">Menu Dosen</li>
                            <li>
                                <a href="{{ URL::to('/dashboard') }}" class="waves-effect"><i class="ti-home"></i><span>Dashboard</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/biodata') }}" class="waves-effect"><i class="ti-id-badge"></i><span>Biodata</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/kelompok') }}" class="waves-effect"><i class="ti-user"></i><span>Kelompok</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/proposal') }}" class="waves-effect"><i class="ti-agenda"></i><span>Proposal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/seleksi-internal') }}" class="waves-effect"><i class="ti-check"></i><span>Seleksi Internal</span></a>
                            </li>
                            <li>
                                <a href="{{ URL::to('/dosen/seleksi-belmawa') }}" class="waves-effect"><i class="ti-check-box"></i><span>Seleksi Belmawa</span></a>
                            </li>
                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('/dosen/monev/I') }}">Monev Internal I</a></li>
                                    <li><a href="{{ URL::to('/dosen/monev/II') }}">Monev Internal II</a></li>
                                    <li><a href="{{ URL::to('/dosen/monev/III') }}">Monev Internal III</a></li>
                                </ul>
                            </li>
                            @endif

                            @if (Auth::user()->hasrole(['reviewer']))
                            <li class="menu-title">Menu Reviewer</li>
                            <li>
                                <a href="{{ URL::to('/reviewer/seleksi-internal') }}" class="waves-effect"><i class="ti-check"></i><span>Seleksi Internal</span></a>
                            </li>
                            <li>
                                <a href="javascript: void(0);" class="has-arrow waves-effect {{ (request()->is('reviewer/monev-internal*')) ? 'mm-active' : '' }}">
                                    <i class="ti-layers-alt"></i>
                                    <span>Monev Internal</span>
                                </a>
                                <ul class="sub-menu" aria-expanded="false">
                                    <li><a href="{{ URL::to('/reviewer/monev-internal/'.Crypt::encrypt('07cda89b-94ca-42a3-a197-8fc1260ebcfb')) }}">Monev Internal I</a></li>
                                    <li><a href="{{ URL::to('/reviewer/monev-internal/'.Crypt::encrypt('21a49a70-33bb-49f1-9fd9-ebe52fa4336c')) }}">Monev Internal II</a></li>
                                    <li><a href="{{ URL::to('/reviewer/monev-internal/'.Crypt::encrypt('068aa53d-91a0-4704-b72c-54757799a286')) }}">Monev Internal III</a></li>
                                </ul>
                            </li>
                            @endif

                        </ul>
                    </div>
                    <!-- Sidebar -->
                </div>
            </div>
            <!-- Left Sidebar End -->
